パッチを適用する 開発者が提供する情報をもとに、パッチを適用してください。 開発者は、本脆弱性の対策としてCyberMail Ver.7 系向けに次のパッチをリリースしています。なお、CyberMail Ver.6 系はサポート終了 (EOS) のため、CyberMail Ver.6 系向けのパッチがリリースされる予定はないとのことです。 hotfix_cmv7sp3_200616 ワークア...

関連キーワード